@charset "UTF-8";

/*******************************************************************************************************************************
	  サイト名：科学技術情報プラットフォーム ～イノベーションに向けて～ Japan Information Platform for S&T Innovation
	ファイル名：global.css
	      概要：サイト共通のデザインを規定する。
*******************************************************************************************************************************/

/*==============================================================================================================================
	全体
==============================================================================================================================*/

* {
	/** ボックスモデル **/
	box-sizing: border-box;
}

html {
	/** ボックスモデル **/
	width: 100%;
	height: 100%;
}

body {
	/** ボックスモデル **/
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;

	/** 背景 **/
	background: #ffffff;

	/** テキスト **/
	color: #000000;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: .9em;
	font-size: .9rem;
	line-height: 150%;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
}

/*------------------------------------------------------------------------------------------------------------------------------
	テキストボックス内フォント定義
------------------------------------------------------------------------------------------------------------------------------*/

input {
	/** テキスト **/
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
}

/*------------------------------------------------------------------------------------------------------------------------------
	フォントサイズ切り替え用
------------------------------------------------------------------------------------------------------------------------------*/

html.font_size_large {
	/** テキスト **/
	font-size: 1.25em;
}

html.font_size_middle {
	/** テキスト **/
	font-size: 1em;
}

html.font_size_small {
	/** テキスト **/
	font-size: .9em;
}

/*------------------------------------------------------------------------------------------------------------------------------
	レイアウト用
------------------------------------------------------------------------------------------------------------------------------*/

.restrict {
	/** ボックスモデル **/
	max-width: 1280px;
	min-width: 900px;
	margin: 0 auto;
	padding: 0;
}

.container {
	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	width: 100%;
	/*width: 900px;*/
	height: 100%;
	margin: 0;
	padding: 0;
}

/*------------------------------------------------------------------------------------------------------------------------------
	h1 ~ h6 行高さ初期化
------------------------------------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	/** テキスト **/
	line-height: normal;
}

/*------------------------------------------------------------------------------------------------------------------------------
	リンクデザイン用
------------------------------------------------------------------------------------------------------------------------------*/

a:link,
a:visited {
	/** テキスト **/
	text-decoration: none;
}

a:hover {
	/** テキスト **/
	text-decoration: underline;
}

a.nochange {
	/** テキスト **/
	color: #0000ee;
}

a.pdf,
a.word,
a.excel,
a.csv,
a.powerpoint {
	/** 表示 **/
	display: inline-block;

	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	padding-left: 18px;
}

a.pdf:before,
a.pdf::before,
a.word:before,
a.word::before,
a.excel:before,
a.excel::before,
a.csv:before,
a.csv::before,
a.powerpoint:before,
a.powerpoint::before {
	/** 表示 **/
	display: block;

	/** 配置 **/
	position: absolute;
	top: 0;
	left: 0;

	/** ボックスモデル **/
	width: 16px;
	height: 16px;

	/** 内容の追加 **/
	content: "";
}

a.pdf:before,
a.pdf::before {
	/** 背景 **/
	background: url(/images/icon_pdf.png) no-repeat;
}

a.word:before,
a.word::before {
	/** 背景 **/
	background: url(/images/icon_word.gif) no-repeat;
}

a.excel:before,
a.excel::before {
	/** 背景 **/
	background: url(/images/icon_excel.gif) no-repeat;
}

a.csv:before,
a.csv::before {
	/** 背景 **/
	background: url(/images/icon_csv.gif) no-repeat;
}

a.powerpoint:before,
a.powerpoint::before {
	/** 背景 **/
	background: url(/images/icon_powerpoint.png) no-repeat;
}

/*------------------------------------------------------------------------------------------------------------------------------
	「もっと見る」用
------------------------------------------------------------------------------------------------------------------------------*/

.show_more {
	/** 表示 **/
	display: block;
	list-style: url(/images/list.png);

	/** 配置 **/
	float: right;
}

.show_more * {
	/** 表示 **/
	display: list-item;
}

/*------------------------------------------------------------------------------------------------------------------------------
	float解除
------------------------------------------------------------------------------------------------------------------------------*/

.clearfix:after,
.clearfix::after {
	/** 表示 **/
	display: block;

	/** 配置 **/
	clear: both;

	/** 内容の追加 **/
	content: "";
}

/*------------------------------------------------------------------------------------------------------------------------------
	サービスカラー
------------------------------------------------------------------------------------------------------------------------------*/

.johokanri {
	/** 背景 **/
	background: #ef852e;
}

.foresight {
	/** 背景 **/
	background: #85c41e;
}

.datause {
	/** 背景 **/
	background: #829dd1;
}

/*------------------------------------------------------------------------------------------------------------------------------
	テーブル
------------------------------------------------------------------------------------------------------------------------------*/

table {
	/** ボックスモデル **/
	border-collapse: collapse;

	/** テキスト **/
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
}

/*------------------------------------------------------------------------------------------------------------------------------
	テキスト
------------------------------------------------------------------------------------------------------------------------------*/

.small {
	/** テキスト **/
	font-size: .8em;
}

.bold {
	/** テキスト **/
	font-weight: bold;
}

/*------------------------------------------------------------------------------------------------------------------------------
	ボックスデザイン
------------------------------------------------------------------------------------------------------------------------------*/

.block_c_m {
	/** 配置 **/
	position: relative;
}

.block_c_m > * {
	/** 表示 **/
	display: block;

	/** 配置 **/
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	/** ボックスモデル **/
	margin: auto;
}

.cell_c_m {
	/** テキスト **/
	text-align: center;
	vertical-align: middle;
}

.cell_c_m > * {
	/** 表示 **/
	display: inline;

	/** テキスト **/
	text-align: center;
	vertical-align: middle;
}

/*------------------------------------------------------------------------------------------------------------------------------
	feed配信
------------------------------------------------------------------------------------------------------------------------------*/

.feed {
	/** 表示 **/
	display: block;

	/** 配置 **/
	float: right;

	/** ボックスモデル **/
	width: 14px;
	height: 14px;
}

.feed > img {
	/** テキスト **/
	vertical-align: top;
}

/*==============================================================================================================================
	ヘッダー
==============================================================================================================================*/

header {
	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	width: 100%;
	height: 175px;
}

header h1,
header h2 {
	/** ボックスモデル **/
	margin: 0;
}

/*------------------------------------------------------------------------------------------------------------------------------
	TOPへのリンク
------------------------------------------------------------------------------------------------------------------------------*/

#link_top {
	/** 表示 **/
	display: block;

	/** 配置 **/
	position: absolute;
	top: 0px;
	left: 0px;

	/** ボックスモデル **/
	width: 70%;
	height: 135px;
}

#link_top a {
	/** 配置 **/
	position: absolute;
	top: 31px;
	left: 35px;
}

#link_top_logo {
	/** 表示 **/
	display: block;

	/** 配置 **/
	float: left;
}

/*------------------------------------------------------------------------------------------------------------------------------
	JSTホームページへのリンク
------------------------------------------------------------------------------------------------------------------------------*/

#link_jst {
	/** 配置 **/
	position: absolute;
	top: 0;
	right: 0;

	/** ボックスモデル **/
	width: 30%;
	height: 45px;
}

#link_jst a {
	/** 配置 **/
	position: absolute;
	top: 2px;
	right: 18px;
}

/*------------------------------------------------------------------------------------------------------------------------------
	フォントサイズ切り替えエリア
------------------------------------------------------------------------------------------------------------------------------*/

#font_size {
	/** 表示 **/
	display: block;

	/** 配置 **/
	position: absolute;
	top: 45px;
	right: 0;

	/** ボックスモデル **/
	width: 30%;
	height: 30px;
}

#font_size > div {
	/** 表示 **/
	display: table;

	/** 配置 **/
	position: absolute;
	top: -2px;
	right: 26px;

	/** ボックスモデル **/
	height: 100%;
}

#font_size > div > * {
	/** 表示 **/
	display: table-cell;

	/** ボックスモデル **/
	height: 100%;

	/** テキスト **/
	vertical-align: middle;
}

#font_size h2 {
	/** ボックスモデル **/
	padding-right: 4px;

	/** テキスト **/
	color: #333333;
	font-weight: bold;
	font-size: 1em;
	font-size: .75rem;
	line-height: 30px;

	/** ユーザーインターフェース **/
	cursor: default;
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10から */
	user-select: none; /* CSS3 */
}

#font_size ul {
	/** ボックスモデル **/
	margin: 0;
	padding: 0;
}

#font_size li {
	/** 表示 **/
	display: block;

	/** 配置 **/
	position: relative;
	float: left;

	/** ボックスモデル **/
	width: 24px;
	height: 100%;
}

#font_size li img {
	/** ユーザーインターフェース **/
	cursor: pointer;
}

/*------------------------------------------------------------------------------------------------------------------------------
	サイト内検索エリア
------------------------------------------------------------------------------------------------------------------------------*/

#search {
	/** 表示 **/
	display: block;

	/** 配置 **/
	position: absolute;
	top: 75px;
	right: 0px;

	/** ボックスモデル **/
	width: 25%;
	height: 25px;
}

#SS_searchForm {
	/** 表示 **/
	display: table;

	/** ボックスモデル **/
	width: 100%;
	margin: 0;
	padding: 0;
}

#SS_searchForm > div {
	/** 表示 **/
	display: table-cell;

	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	margin: 0;
	padding: 0;

	/** テキスト **/
	vertical-align: top;
}

#SS_searchForm > div:last-child {
	/** ボックスモデル **/
	width: 75px;
	padding-left: 5px;
}

#SS_searchForm label {
	/** 表示 **/
	display: none;
}

#SS_searchQuery {
	/** 表示 **/
	display: block;

	/** ボックスモデル **/
	width: 100%;
	height: 25px;
	margin: 0;
	padding: 0 4px;
	border: inset 2px #eeeeee;
	border-radius: 3px;
}

#SS_searchQuery:focus {
	/** ボックスモデル **/
	outline: 0;
}

#SS_searchSubmit {
	/** 表示 **/
	display: block;

	/** ボックスモデル **/
	width: 46px;
	height: 25px;
	margin: 0;
	padding: 0 8px;
}

/*------------------------------------------------------------------------------------------------------------------------------
	グローバルナビゲーション（ヘッダー）
------------------------------------------------------------------------------------------------------------------------------*/

#hd_nav_area {
	/** 配置 **/
	position: absolute;
	bottom: 0;

	/** ボックスモデル **/
	width: 100%;
	height: 40px;
}

/*** サブメニュー ***/

#hd_sub_nav {
	/** 配置 **/
	position: absolute;
	top: -31px;
	right: 19px;

	/** ボックスモデル **/
	height: 30px;
}

#hd_sub_menu {
	/** 表示 **/
	display: table;

	/** ボックスモデル **/
	height: 24px;
	margin: 0;
	padding: 0;

	/** テキスト **/
	line-height: 24px;
}

#hd_sub_menu li {
	/** 表示 **/
	display: table-cell;

	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	height: 100%;
	padding-left: 30px;

	/** ユーザーインターフェース **/
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10から */
	user-select: none; /* CSS3 */
}

#hd_sub_menu li:before,
#hd_sub_menu li::before {
	/** 表示 **/
	display: block;

	/** 配置 **/
	position: absolute;
	top: 0;
	left: 20px;
	bottom: 0;

	/** ボックスモデル **/
	width: 10px;
	height: 10px;
	margin: auto 0;

	/** 背景 **/
	background: url(/images/list.png) no-repeat;

	/** 内容の追加 **/
	content: "";
}

#hd_sub_menu li a {
	/** テキスト **/
	color: #333333;
	text-decoration: none;
}

/*** メインメニュー ***/

#hd_main_nav {
	/** 表示 **/
	display: block;

	/** 配置 **/
	position: absolute;
	bottom: 0;
	left: 0;

	/** ボックスモデル **/
	height: 40px;
	width: 100%;
	margin: 0;
}

#hd_main_menu {
	/** 表示 **/
	display: table;

	/** ボックスモデル **/
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

#hd_main_menu > li {
	/** 表示 **/
	display: table-cell;

	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	width: 33.3%;
	height: 100%;

	/** テキスト **/
	font-weight: bold;
	font-size: 1.1em;
	font-size: 1rem;
	line-height: 1;
	vertical-align: top;

	/** ユーザーインターフェース **/
	cursor: default;
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10から */
	user-select: none; /* CSS3 */
}

#hd_main_menu > li:first-child {
	/** ボックスモデル **/
	border-radius: 5px 0 0 5px / 5px 0 0 5px;
}

#hd_main_menu > li:last-child {
	/** ボックスモデル **/
	border-radius: 0 5px 5px 0 / 0 5px 5px 0;
}

#hd_main_menu > li > a {
	/** 表示 **/
	display: block;

	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	width: 100%;
	height: 100%;
	margin: 0;

	/** テキスト **/
	text-decoration: none;
}

#hd_main_menu > li:hover > a span,
#hd_main_menu > li.select > a span {
	/** テキスト **/
	text-decoration: underline;
}

#hd_main_menu > li > a > div {
	/** 表示 **/
	display: table;

	/** ボックスモデル **/
	height: 100%;
	margin: 0 auto;
}

#hd_main_menu > li > a > div > .img_holder {
	/** 表示 **/
	display: table-cell;

	/** ボックスモデル **/
	width: 40px;
	height: 100%;
}

#hd_main_menu > li > a > div > .txt_holder {
	/** 表示 **/
	display: table-cell;

	/** ボックスモデル **/
	height: 100%;

	/** テキスト **/
	color: #0d2556;
	letter-spacing: .2em;
}

/*==============================================================================================================================
	パンくずリスト
==============================================================================================================================*/

/* パンくずリスト */
#breadcrumb_nav {
	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	width: 100%;
	height: 25px;
	border: none;
}

#breadcrumb_nav ol {
	/** ボックスモデル **/
	height: 100%;
	margin: 0 20px;
	padding: 0;
}

#breadcrumb_nav li {
	/** テキスト **/
	font-size: .9em;
	font-size: .8rem;
	line-height: 25px;
}

/*==============================================================================================================================
	メイン
==============================================================================================================================*/

#main {
	/** ボックスモデル **/
	width: 100%;
	min-height: 100%;
	margin-top: -200px;
	margin-bottom: -135px;
	padding-top: 200px;
	padding-bottom: 135px;
}

#wrap {
	/** 表示 **/
	display: table;

	/** ボックスモデル **/
	width: 100%;
	margin: 0 auto;
}

#wrap > div > * {
	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	margin: 0 0 20px;
}

#wrap > div > *:last-child {
	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	margin: 0 0 60px;
}

/* メニュー */
#menu {
	/** 表示 **/
	display: table-cell;

	/** ボックスモデル **/
	width: 230px;
	padding-right: 20px;
	padding-left: 10px;

	/** テキスト **/
	text-align: left;
	vertical-align: top;
}

#menu > nav {
	/** ボックスモデル **/
	border: solid 1px #183376;
	border-radius: 5px;
}

#menu > nav > h3 {
	/** ボックスモデル **/
	height: 30px;
	margin: -1px -1px 0;
	border-radius: 5px 5px 0 0 / 5px 5px 0 0;

	/** 背景 **/
	background: #183376;

	/** テキスト **/
	color: #ffffff;
	font-size: 1.1em;
	font-size: 1rem;
	line-height: 30px;
	text-align: center;
}

#menu > nav > h3 > a {
	color: #ffffff;
}

#menu > nav > h3.dbl {
	/** ボックスモデル **/
	height: 25px;
	margin: -5px 0 0 0;

	/** 背景 **/
	background: #183376;

	/** テキスト **/
	color: #ffffff;
	font-weight: normal;
	font-size: 1em;
	font-size: .9rem;
	line-height: 25px;
	text-align: center;
}

#menu > nav > h3.dbl > a {
	color: #ffffff;
}

#menu > nav > section,
#menu > nav > div {
	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	padding: 10px;
}

#menu > nav > .join {
	/** ボックスモデル **/
	padding-top: 0;
}

#menu > nav ul {
	/** 表示 **/
	list-style: url(/images/list.png);

	/** ボックスモデル **/
	margin: 0;
	padding: 0 10px 0 14px;
}

#menu > nav ol {
	/** ボックスモデル **/
	margin: 0;
	padding: 0 0 0 20px;
}

#menu > nav li {
	/** ボックスモデル **/
	margin: 2px 0 0;

	/** テキスト **/
	font-size: .9em;
	font-size: .8rem;
}

#menu > nav .show_more {
	/** ボックスモデル **/
	padding-top: 5px;
}

#menu > nav .show_more > a {
	/** ボックスモデル **/
	width: 5em;
}

#menu nav.scroll_menu {
	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	width: 200px;
}

#menu nav.fixed {
	/** 配置 **/
	position: fixed;
	top: 10px;
}

/* コンテンツ */
#contents {
	/** 表示 **/
	display: table-cell;

	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	padding-right: 10px;

	/** テキスト **/
	text-align: left;
	vertical-align: top;
}

#contents > h2 {
	/** ボックスモデル **/
	height: 55px;
	padding: 0 10px;
	border-radius: 10px;

	/** テキスト **/
	color: #0d2556;
	font-size: 1.4em;
	font-size: 1.25rem;
	line-height: 55px;
	letter-spacing: .2em;
}

#contents article.main {
	/** ボックスモデル **/
	padding: 10px;

	/** 背景 **/
	background: #dce8ff;
}

#contents article.main h4 {
	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	height: 30px;
	margin: 0 0 10px 10px;
	padding-left: 10px;
	border-radius: 0 5px 5px 0 / 0 5px 5px 0;

	/** テキスト **/
	color: #ffffff;
	font-size: 1.25em;
	font-size: 1.13rem;
	line-height: 30px;
}

#contents article.main h4:before,
#contents article.main h4::before {
	/** 表示 **/
	display: block;

	/** 配置 **/
	position: absolute;
	left: -10px;

	/** ボックスモデル **/
	width: 10px;
	height: 100%;
	border-radius: 5px 0 0 5px / 5px 0 0 5px;

	/** 内容の追加 **/
	content: "";
}

#contents article.main h4.style00 {
	/** 背景 **/
	background: #627fc3;

	/** テキスト **/
	color: #ffffff;
}

#contents article.main h4.style00:before,
#contents article.main h4.style00::before {
	/** 背景 **/
	background: #183477;
}

#contents article.main h4.style01 {
	/** 背景 **/
	background: #183376;
}

#contents article.main h4.style01:before,
#contents article.main h4.style01::before {
	/** 背景 **/
	background: #cc1474;
}

#contents article.main h4.style02 {
	/** 背景 **/
	background: #183376;
}

#contents article.main h4.style02:before,
#contents article.main h4.style02::before {
	/** 背景 **/
	/*background: #cd6200;*/
	background: #ef852e;
}

#contents article.main h4.style03 {
	/** 背景 **/
	background: #183376;
}

#contents article.main h4.style03:before,
#contents article.main h4.style03::before {
	/** 背景 **/
	background: #85c41e;
}

#contents article.main h4.style04 {
	/** 背景 **/
	background: #183376;
}

#contents article.main h4.style04:before,
#contents article.main h4.style04::before {
	/** 背景 **/
	background: #206cc2;
}

#contents article.main h4.style05 {
	/** 背景 **/
	background: #183376;
}

#contents article.main h4.style05:before,
#contents article.main h4.style05::before {
	/** 背景 **/
	background: #627fc3;
}

#contents article.main h4.style06 {
	/** 背景 **/
	background: #183376;
}

#contents article.main h4.style06:before,
#contents article.main h4.style06::before {
	/** 背景 **/
	background: #4697e0;
}

#contents article.main h4.style07 {
	/** 背景 **/
	background: #183376;
}

#contents article.main h4.style07:before,
#contents article.main h4.style07::before {
	/** 背景 **/
	background: #ce5b0d;
}

#contents article.main h4.style08 {
	/** 背景 **/
	background: #183376;
}

#contents article.main h4.style08:before,
#contents article.main h4.style08::before {
	/** 背景 **/
	background: #339daf;
}

#contents article.main h4.style09 {
	/** 背景 **/
	background: #183376;
}

#contents article.main h4.style09:before,
#contents article.main h4.style09::before {
	/** 背景 **/
	background: #b259b2;
}

#contents article.main h4.style10 {
	/** 背景 **/
	background: #183376;
}

#contents article.main h4.style10:before,
#contents article.main h4.style10::before {
	/** 背景 **/
	background: #368e36;
}

#contents article.main .style01 a,
#contents article.main .style02 a,
#contents article.main .style03 a,
#contents article.main .style04 a,
#contents article.main .style05 a {
	/** テキスト **/
	color: #ccffff;
}

#contents article.main h4.sub {
	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	margin: 0 10px 10px;
	padding-left: 10px;
	border-bottom: 1px #000000 solid;

	/** テキスト **/
	color: #333333;
}

#contents article.main h4 + h4.sub {
	/** ボックスモデル **/
	margin-top: -5px;
}

#contents article.main p {
	/** ボックスモデル **/
	margin: 0 10px 10px;
	padding: 0 10px;
}

#contents article.main p:last-child {
	/** ボックスモデル **/
	margin-bottom: 0;
}

#contents article.main img.center {
	/** 表示 **/
	display: block;

	/** ボックスモデル **/
	margin-right: auto;
	margin-left: auto;
}

#contents article.main img.left {
	/** 表示 **/
	display: block;

	/** ボックスモデル **/
	margin-right: auto;
}

#contents article.main img.right {
	/** 表示 **/
	display: block;

	/** ボックスモデル **/
	margin-left: auto;
}

#contents article.main p.center {
	/** テキスト **/
	text-align: center;
}

#contents article.main p.left {
	/** テキスト **/
	text-align: left;
}

#contents article.main p.right {
	/** テキスト **/
	text-align: right;
}

/*==============================================================================================================================
	フッター
==============================================================================================================================*/

footer {
	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	width: 100%;
	height: 135px;

	/** 背景 **/
	background: #4d639f;
}

/*------------------------------------------------------------------------------------------------------------------------------
	測定用
------------------------------------------------------------------------------------------------------------------------------*/

#cv_measure {
	/** 表示 **/
	visibility: hidden;

	/** 配置 **/
	position: absolute;

	/** ボックスモデル **/
	width: 0;
	height: 0;
}

/*------------------------------------------------------------------------------------------------------------------------------
	サービスバナー
------------------------------------------------------------------------------------------------------------------------------*/

#service_ban_area {
	/** 配置 **/
	position: absolute;
	top: 7px;

	/** ボックスモデル **/
	width: 100%;

	/** ユーザーインターフェース **/
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10から */
	user-select: none; /* CSS3 */
}

/*------------------------------------------------------------------------------------------------------------------------------
	グローバルナビゲーション（フッター）
------------------------------------------------------------------------------------------------------------------------------*/

#ft_nav_area {
	/** ボックスモデル **/
	width: 100%;
}

#ft_nav {
	/** 配置 **/
	position: absolute;
	top: 70px;

	/** ボックスモデル **/
	width: 100%;
}

#ft_menu {
	/** 表示 **/
	display: table;

	/** ボックスモデル **/
	margin: 0 auto -.5em;
	padding: 0;
}

#ft_menu li {
	/** 表示 **/
	display: table-cell;

	/** 配置 **/
	position: relative;

	/** ボックスモデル **/
	height: 100%;
	padding: 0 1em;
	border-right: solid 1px #ffffff;

	/** テキスト **/
	color: #ffffff;
	font-size: .8em;
	font-size: .75rem;
	text-align: center;
	vertical-align: middle;

	/** ユーザーインターフェース **/
	cursor: default;
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10から */
	user-select: none; /* CSS3 */
}

#ft_menu li:first-child {
	/** ボックスモデル **/
	border-left: solid 1px #ffffff;
}

#ft_menu a {
	/** テキスト **/
	color: #ffffff;
}

/*------------------------------------------------------------------------------------------------------------------------------
	コピーライトエリア
------------------------------------------------------------------------------------------------------------------------------*/

#copyright_area {
	/** 表示 **/
	display: table;

	/** 配置 **/
	position: absolute;
	bottom: 10px;

	/** ボックスモデル **/
	width: 100%;
	height: 25px;
}

#copyright_area span {
	/** 表示 **/
	display: table-cell;

	/** テキスト **/
	color: #ffffff;
	text-align: center;
	vertical-align: middle;

	/** ユーザーインターフェース **/
	cursor: default;
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10から */
	user-select: none; /* CSS3 */
}

/*------------------------------------------------------------------------------------------------------------------------------
	ページトップへ
------------------------------------------------------------------------------------------------------------------------------*/

#scroller_holder.fixed {
	/** 配置 **/
	position: fixed;
	right: 0;
	bottom: 10px;
}

#scroller_holder.absolute {
	/** 配置 **/
	position: absolute;
	top: -42px;
	right: 0;
}

#scroll_top {
	/** 表示 **/
	display: none;

	/** 配置 **/
	position: absolute;

	/** ボックスモデル **/
	width: 10em;
	height: 42px;
	border: 1px #e5e5e5 solid;

	/** 背景 **/
	background: #ffffff;

	/** テキスト **/
	color: #666666;
	line-height: 42px;
	text-align: center;
}

#scroller_holder.fixed #scroll_top {
	/** 配置 **/
	bottom: 0;

	/** ボックスモデル **/
	border-radius: 5px;
}

#scroller_holder.absolute #scroll_top {
	/** 配置 **/
	top: 0;

	/** ボックスモデル **/
	border-radius: 5px 5px 0 0 / 5px 5px 0 0;
}

/*------------------------------------------------------------------------------------------------------------------------------
	Yahoo! カスタム検索
------------------------------------------------------------------------------------------------------------------------------*/
#srchBox {
	position: absolute;
	top:75px;
	right:0;
	width:298px;
	_width:296px;
	margin-bottom:1px;
	background-color:#FFFFFF;
	border-style:solid;
	border-width:0px;
	border-color:#EEEEEE;
	color:#000000;
	text-align:left;
}

#srchBox * {
	margin:0;
	padding:0;
	font-size:13px;
	*font-size:small;
	*font:x-small;
}

#srchBox a img {
	border:none;
}

#srchBox #srch {
	padding:0px;
}

#srchBox #srch #srchForm {
	white-space:nowrap;
}

#srchBox #srchInput {
	width:188px;
	margin-right:2px;
	vertical-align:bottom;
}

#srchBox #srchBtn {
	width:80px;
}

*html #srchBox #srchBtn {
	padding-top:2px;
}

*:first-child+html #srchBox #srchBtn {
	padding-top:2px;
}

#srchBox ul {
	margin-top:6px;
	text-align:left;
}

#srchBox li {
	list-style-type:none;
	display:inline;
	zoom:1;
	padding-right:0px;
}

#srchBox li input {
	zoom:1;
	margin-right:2px;
	_margin:-4px 0 0px -4px;
	vertical-align:middle;
	border:0;
}

*:+html #srchBox li input {
	margin:-4px 0 0px -4px;
}

#srchBox #srchLogo {
	margin:6px 6px 6px 0;
	text-align:right;
}

#srchBox #srchLogo a {
	color:#666666;
	text-decoration:none;
	font-size:85%;
}

#srchBox #srchLogo a:hover {
	text-decoration:underline;
}

#srchBox.watermark {
	padding-bottom: 2px;
}

#srchBox.watermark #srchInput {
	padding:1px 1px 1px 1px;
	border:1px solid #a5acb2;
	background: #fff url(https://s.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
}

#srchBox.watermark #srchInput.nomark {
	background: #fff;
}

#srchBox.watermark #srchLogo {
	display: none;
}

